

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
30 Jan 2008 02:36:50 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.225])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0TIam3A066942	for <[email-masked]>;
Wed, 30 Jan 2008 02:36:49 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so1874990wra.7 for
<[email-masked]>; Tue, 29 Jan 2008 10:36:47 -0800 (PST)
Received: by 10.142.89.9 with SMTP id m9mr3537068wfb.35.1201631807003; Tue,
29 Jan 2008 10:36:47 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs395997wfi; Tue,
29 Jan 2008 10:36:46 -0800 (PST)
Received: by 10.65.222.11 with SMTP id z11mr15017131qbq.39.1201631802120; Tue,
29 Jan 2008 10:36:42 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e18si6164904qbe.29.2008.01.29.10.36.40; Tue,
29 Jan 2008 10:36:42 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TF28mB026942; Tue,
29 Jan 2008 12:35:48 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14589077 for [email-masked]; Tue,
29 Jan 2008 12:35:48 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TIZmA3021376 for
<[email-masked]>; Tue, 29 Jan 2008 12:35:48 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TIZfnM026077 for
<[email-masked]>; Tue, 29 Jan 2008 12:35:48 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0TIZfjU020451 for
<[email-masked]>; Tue, 29 Jan 2008 12:35:41 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0TIZfB2020450 for [email-masked]; Tue, 29 Jan 2008 12:35:41 -0600
Date: Tue, 29 Jan 2008 12:35:41 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801290095
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

701
ATHW40 PHFO 291835
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC TUE JAN 29 2008

BASED ON DATA THROUGH 1800 UTC JANUARY 29 2008

AN UPPER LEVEL LOW APPROACHING THE MAIN HAWAIIAN ISLANDS FROM THE
NORTHEAST IS ENHANCING CLOUDS WITHIN THE FRESH TRADE WIND FLOW.

THE UPPER LOW IS CENTERED ABOUT 200 MILES NORTH NORTHEAST OF HILO
NEAR 22N 154W AND IS TRAVELLING SOUTHWARD AT 10 MPH. THIS FEATURE IS
TRIGGERING A 175 MILE-WIDE SWATH OF CONVECTION ALONG ITS SOUTHEAST
FLANK THAT EXTENDS 325 MILES TO THE NORTHEAST FROM THE WINDWARD
PORTIONS OF MAUI COUNTY AND THE BIG ISLAND. NEAR THE ISLANDS...
CONVECTIVE CLOUD TOPS RISE BETWEEN 28 TO 31 KFT...RIGHT ON THE
BORDERLINE FOR THUNDERSTORMS. LIGHTNING DETECTION NETWORK DATA HAS
FAILED TO SENSE ANY THUNDERSTORMS ACROSS THE REGION...BUT AIRPORT
OBSERVATIONS FROM HILO HAVE INCLUDED THUNDERSTORMS FOR THE PAST TWO
HOURS. FURTHER NORTHEAST NEAR 23N 153W...THUNDERSTORMS REACH 36 KFT.
THE UPPER LOW IS EMBEDDED WITHIN A LARGER UPPER TROUGH WHICH IS
GENERATING A SHIELD OF BROKEN HIGH CLOUDS SEVERAL HUNDRED MILES EAST
OF THE STATE. BROKEN CIRRUS IS FOUND IN THE AREA SOUTH OF A LINE
THROUGH 12N 159W AND 25N 140W.

A FRESH AND UNSTABLE TRADE WIND FLOW DOMINATES ACROSS THE MAIN
HAWAIIAN ISLANDS. THE UPPER LOW IS FOCUSING THE GREATEST INSTABILITY
ALONG ITS SOUTHEAST FLANK ACROSS MAUI AND THE BIG ISLAND. BROKEN
TOWERING CUMULUS CLOUDS AND ISOLATED THUNDERSTORMS COVER WINDWARD
PORTIONS OF THESE ISLANDS...THOUGH LEEWARD SECTIONS ARE EXPERIENCING
FEW LOW CLOUDS. ALONG THE WESTERN END OF THE STATE UNDER THE
SOUTHWEST FLANK OF THE UPPER LOW...SCATTERED CUMULUS CLOUDS RISE AS
HIGH AS 14 KFT AND ARE TRAVELLING FROM THE EAST NORTHEAST AT 30 TO
35 MPH IN THE FRESH TRADE WIND FLOW. BROKEN CUMULUS CLOUDS ARE
CONFINED TO WINDWARD AREAS OF MOLOKAI...OAHU...AND KAUAI...WHILE
LEEWARD SKIES ARE EXPERIENCING FEW LOW CLOUDS.

ELSEWHERE...A FRONT IS APPROACHING MIDWAY ATOLL FROM THE WEST. THIS
SLOW-MOVING FEATURE IS PRODUCING ISOLATED THUNDERSTORMS NEAR 30N
180...WHILE BROKEN HIGH CLOUDS AHEAD OF THE FRONT PASS OVER MIDWAY.

$$
WROE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.